Package: java.org.codehaus.groovy.transform.powerassert

## [Java] Class Value

- java.org.codehaus.groovy.transform.powerassert.Value

- A value recorded during evaluation of an assertion, along with the column it is associated with in the assertion's normalized source text.

  Authors:
    Peter Niederwieser

- - ### Constructor Summary

    Constructors
    Constructor and description
    `Value (Object value, int column)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `int` | `getColumn()`
    `` | `Object` | `getValue()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### public Value(Object value, int column)

  - ### Method Detail

    - #### public int getColumn()

    - #### public Object getValue()